body {
    font-family: 'Segoe UI';
    background: #f6f7f8
}

.container {
    max-width: 500px;
    margin: 60px auto;
    background: #fff;
    padding: 30px;
    border-radius: 16px
}

input,
button {
    width: 100%;
    padding: 14px;
    margin: 10px 0
}

button {
    background: #0b2e1f;
    color: #fff;
    border: none
}